uuid: f05fdea6-5d14-49dd-afd2-11623995e7a3
langcode: es
status: true
dependencies:
  module:
    - node
id: node.field_correo_electronico
field_name: field_correo_electronico
entity_type: node
type: email
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false

